## python-trustme 0.4.0

=== debian/changelog ===
python-trustme (0.4.0-3) unstable; urgency=medium

  * d/p/keysize: bump test key sizes to 2048 to fulfil Debian's new default
    requirement. This fixes another FTBFS due to test failure in the case that
    the openssl binary package is installed, which is not a build dependency,
    but apparently the buildds have it by default. Closes: #926652.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Apr 2019 17:30:20 +0100

python-trustme (0.4.0-2) unstable; urgency=medium

  * Explicitly build-depend on python3-idna to fix FTBFS.
    Closes: #925566.

 -- Robie Basak <robie@justgohome.co.uk>  Tue, 26 Mar 2019 23:22:42 +0000

python-trustme (0.4.0-1) unstable; urgency=low

  * Initial release. Closes: #910951.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Oct 2018 22:48:59 +0100
