=== debian/watch ===
version=4
https://pypi.debian.net/trustme/trustme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
