## python-trustme 0.6.0

=== debian/changelog ===
python-trustme (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/p/keysize: drop: applied upstream.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 23 Feb 2020 17:09:27 +0000
