## python-trustme 0.9.0

=== debian/changelog ===
python-trustme (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat and bump to 13.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 07 Nov 2021 20:24:40 +0000
