=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Standards-Version: 4.2.1.2
 Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper (>= 9~),
+               debhelper-compat (= 13),
                dh-python,
                python3,
                python3-idna,
