## python-trustme 1.2.0

=== debian/changelog ===
python-trustme (1.2.0-2) unstable; urgency=medium

  * Use autopkgtest via autopkgtest-pkg-pybuild
  * Add DPT-compliant debian/gbp.conf
  * Move package into DPT

 -- Robie Basak <robie@justgohome.co.uk>  Wed, 11 Dec 2024 17:39:01 +0000

python-trustme (1.2.0-1) unstable; urgency=medium

  [ Colin Watson ]
  * Use cryptography to load the pyOpenSSL certificates (Closes: #1089664).

 -- Robie Basak <robie@justgohome.co.uk>  Wed, 11 Dec 2024 09:20:35 +0000

python-trustme (1.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * New upstream release.
  * Use pybuild-plugin-pyproject and hatchling.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Nov 2024 21:22:45 +0100
