## python-trustme 1.2.1

=== debian/changelog ===
python-trustme (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Feb 2025 11:01:50 +0000
