=== debian/control ===
--- 
+++ 
@@ -2,18 +2,23 @@
 Section: python
 Priority: optional
 Standards-Version: 4.2.1.2
-Maintainer: Robie Basak <robie@justgohome.co.uk>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper (>= 9~),
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
+               python3-hatchling,
                python3-idna,
                python3-openssl,
                python3-pytest,
                python3-service-identity,
                python3-setuptools
-X-Python3-Version: all
 Homepage: https://github.com/python-trio/trustme
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trustme
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-trustme.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-trustme
 Architecture: all
